html {
	font-weight: 100;
	font-style: normal;
	box-sizing: border-box;
	overflow-y: scroll;
}
html {
	font-family: sans-serif;
}
body {
	color: rgb(0 0 0 / 0.8);
	overflow-wrap: break-word;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
.underline a:link {
	text-decoration: underline;
	color: inherit !important;
}
.header-img {
	width: 100%;
	height: 250px;
	background: url("img/squares.svg");
}
.header-img h1 {
	float: left;
	padding-top: 6%;
	margin-left: 10%;
	text-align: left;
	font-size: 3.5em;
	color: rgb(26 25 25 / 0.829);
	font-family: monospace;
	text-decoration: none;
}
.nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	top: 0;
	z-index: 5;
	text-align: center;
	background: black;
}
.nav a {
	position: relative;
	padding: 12px;
	width: 25%;
	text-align: center;
	color: white;
	text-decoration: none;
}
@media screen and (max-width: 500px) {
	.nav a {
		float: none;
		display: block;
		width: 100%;
		text-align: left;
   }
}
.grid-1 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1em;
}
button, button.StripeCheckout, button.StripeCheckout span {
	font-family: inherit !important;
	font-size: inherit !important;
}
button, button.StripeCheckout {
	background: #fff !important;
	color: #000 !important;
	background-image: none !important;
	border: #000 solid 1px !important;
	border-radius: 0 !important;
}
button, input, optgroup, select, textarea {
	font: inherit;
	margin: 0;
	padding: 0.5em;
}
button {
	align-items: flex-start;
	text-align: center;
	cursor: pointer;
	box-sizing: border-box;
	padding: 2px 6px 3px;
	border-width: 2px;
	border-style: outset;
	border-image: initial;
}
button {
	text-rendering: auto;
	color: inherit;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0;
	text-shadow: none;
	display: inline-block;
	text-align: start;
	margin: 0;
	font: 400 13.3333px Arial;
}
.whatDoYouWantToBe {
	height: 2em;
}
.white .white {
	padding: 0 !important;
}
p.note {
	background-color: #efefef;
}
.grid-1-1-1-1 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 1em;
}
.grid-1-1 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1em;
}
.corpTrain, .event, .fullTime, .partTime, .youngCoders {
	border: grey solid 1px;
	margin-bottom: 1em;
	text-align: left;
	padding: 1em;
	box-shadow: -3px 3px #000;
}
.corpTrain h3, .fullTime h3, .partTime h3, .youngCoders h3 {
	border-bottom: 1px solid grey;
	grid-column: 1 / 3;
}
h4, h5 {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	color: inherit;
	font-weight: 700;
	text-rendering: optimizeLegibility;
	line-height: 1.1;
}
h4 {
	font-size: 1rem;
}
.grid-1-3 {
	display: grid;
	grid-template-columns: 1fr 3fr;
	gap: 1em;
}
h2, h3 {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	color: inherit;
	font-weight: 700;
	text-rendering: optimizeLegibility;
	line-height: 1.1;
}
h2 {
	font-size: 1.62671rem;
}
h3 {
	font-size: 1.38316rem;
}
h2 {
	display: block;
	font-size: 1.5em;
	font-weight: bold;
}
.white {
	background-color: #fff;
	color: #000;
}
.white, .black {
	margin-bottom: 2em;
	padding: 2em 10%;
}
.black {
	background-color: #000;
	color: #fff;
}
div {
	display: block;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	box-shadow: -3px 3px #000;
}
.video-container embed, .video-container iframe, .video-container object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.highlighter {
	background-image: -webkit-gradient (linear, left top, right top, from(#ff0), to(#ff0));
	background-image: linear-gradient(90deg, #ff0 0, #ff0);
	background-size: 100% 75%;
	background-repeat: repeat-x;
	background-position: 0 80% 
}
iframe, noscript {
	padding: 0;
	margin: 0 0 1em;
}
iframe {
	width: 560px;
	height: 315px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
iframe {
	border-width: 2px;
	border-style: inset;
	border-color: initial;
	border-image: initial;
}
p {
	padding: 0;
	margin: 0 0 1em;
}
img.hiringpartners {
	vertical-align: middle;
	margin-right: 2%;
	width: 10%;
}
img {
	filter: grayscale(100%);
}
img {
	max-width: 100%;
	padding: 0;
	margin: 0 0 1em;
}
img {
	border-style: none;
}
footer {
	display: block;
}
.grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 1em;
}
footer.black-1 {
	margin-bottom: 0;
	padding-top: 2em;
	padding-bottom: 2em;
	padding: 32px 96.475px;
}
.black-1 {
	background-color: black;
	color: #fff;
}
footer a {
	display: block;
	line-height: 2em;
}
footer a, footer p {
	font-size: 0.8em;
}
footer div, a {
	text-decoration: none;
	margin-right: 1em;
	background-color: transparent;
	color: inherit;
}
p {
	line-height: 1.5em;
	padding: 0;
	margin: 0 0 1em;
}
.copyrights {
	margin-top: 4em;
}
